3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php $options = array(); $options['required'] = 'false'; if ($options['required']) { echo 'Required!'; }
Output for 4.3.0 - 7.2.0
Required!